Bug 144210 - [MAINTAINER] security/netpgp: update to 20100212
Summary: [MAINTAINER] security/netpgp: update to 20100212
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-22 12:30 UTC by baptiste.daroussin
Modified: 2010-02-26 09:10 UTC (History)
0 users

See Also:


Attachments
netpgp-20100212.patch (1.06 KB, patch)
2010-02-22 12:30 UTC, baptiste.daroussin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description baptiste.daroussin 2010-02-22 12:30:04 UTC
- Update to 20100212

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-02-22 17:54:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-02-25 14:16:54 UTC
miwi        2010-02-25 14:16:45 UTC

  FreeBSD ports repository

  Modified files:
    mail/prayer          Makefile distinfo 
    mail/prayer/files    patch-Config 
  Removed files:
    mail/prayer          pkg-install 
  Log:
  - Update to 20100212
  
  PR:             144210
  Submitted by:   Bapt <baptiste.daroussin@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.17      +4 -3      ports/mail/prayer/Makefile
  1.11      +3 -3      ports/mail/prayer/distinfo
  1.7       +8 -9      ports/mail/prayer/files/patch-Config
  1.2       +0 -35     ports/mail/prayer/pkg-install (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-02-25 14:17:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-02-26 09:00:21 UTC
miwi        2010-02-26 08:59:57 UTC

  FreeBSD ports repository

  Modified files:
    security/netpgp      Makefile distinfo 
  Log:
  - Update to 20100212
  
  PR:             144210
  Submitted by:   Bapt <baptiste.daroussin@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.3       +1 -1      ports/security/netpgp/Makefile
  1.3       +3 -3      ports/security/netpgp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"